acmesh_user: root
acmesh_path: "{{ '/usr/local' if ansible_os_family == 'FreeBSD' }}/sbin/acme.sh"
acmesh_examples_path: "{{ '/usr/local' if ansible_os_family == 'FreeBSD' }}/share/examples/acme.sh"
acmesh_accounts_path: "{{ '/usr/local' if ansible_os_family == 'FreeBSD' }}/etc/acme/accounts"
acmesh_install_path: "{{ '/usr/local' if ansible_os_family == 'FreeBSD' }}/etc/ssl"
acmesh_cron_path: "{{ '/usr/local' if ansible_os_family == 'FreeBSD' }}/etc/cron.d"
acmesh_repo: "https://github.com/acmesh-official/acme.sh"
acmesh_version: HEAD
dnsapi_providers:
  - dns_mythic_beasts
  - dns_googledomains
  - dns_gd
